#project
PJ_NAME=exthernal-mobile-api

# database
PG_HOST=localhost
PG_USER=postgres
PG_PASS=1234
PG_DB=postgres
PG_PORT=5432

# JWT-TOKENS
JWT_SECRET=MY_SUPER_SECRET

# DEV_HINT
DEVHINT=true
DEVHINT_LEVEL=3

#PORT
PORT=4000
